body {
	background-color: #FFFFFF;
	font-family: "�l�r �o�S�V�b�N";
	font-size: 10px;
	color: #000000;
	height: auto;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 40px;
}

#logo {

}

#about {
	margin-top: 10px;
	margin-left: 40px;
	float: left;
	margin-bottom: 20px;


}
#news {
	float: left;
	margin-top: 10px;
	margin-left: 40px;
	margin-bottom: 20px;

}
#item {
	float: left;
	margin-top: 10px;
	margin-left: 40px;
	margin-bottom: 20px;

}
#material {
	float: left;
	margin-top: 10px;
	margin-left: 40px;
	margin-bottom: 20px;

}
#wrapping {
	float: left;
	margin-top: 10px;
	margin-left: 40px;
	margin-bottom: 20px;

}
#contact {
	float: left;
	margin-top: 10px;
	margin-left: 40px;
	margin-bottom: 20px;

}
#guid {
	float: left;
	margin-top: 10px;
	margin-left: 40px;
	margin-bottom: 20px;

}
#blog {
	float: left;
	margin-top: 10px;
	margin-left: 40px;
	margin-bottom: 20px;

}
#table {
	margin-top: 10px;
	margin-left: 40px;
	float: left;
	margin-bottom: 20px;
}
#hr {
	clear: left;
	text-align: center;



}
.moji1 {
	font-family: "�l�r �o�S�V�b�N";
	font-size: 10px;
	line-height: 20px;
	color: #666666;
	margin-top: 30px;
}
.moji1 a {
	font-family: "�l�r �o�S�V�b�N", "Osaka";
	font-size: 10px;
	font-weight: bold;
	color: #666666;

}
.moji2 {
	font-family: "�l�r �o�S�V�b�N";
	font-size: 10px;
	color: #666666;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
}
.moji2 a {
	font-family: "�l�r �o�S�V�b�N", "Osaka";
	font-size: 10px;
	font-weight: bold;
	color: #666666;
}
.moji3 {
	font-family: "�l�r �o�S�V�b�N";
	font-size: 10px;
	line-height: 20px;
	margin-top: 30px;
	width: 300px;
	font-weight: bold;
	color: #000000;

}
.moji4 {
	font-size: 10px;
	color: #666666;
	width: 80px;
	margin-right: auto;
	margin-left: auto;


}

.under {
	width: 850px;
	font-family: "�l�r �o�S�V�b�N", "Osaka";
	font-size: 10px;
	text-align: right;
}
